MantisBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010816mantisbtbugtrackerpublic2009-08-07 23:582009-10-07 14:19
Reporterdhx 
Assigned Todhx 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit trunk 
Target Version1.2.0rc2Fixed in Version1.2.0rc2 
Summary0010816: Projection column shows integer value instead of string
DescriptionWhen you enable the projection column through account_manage_columns_page, the view issues list only shows the integer value of the projection field rather than the string/text value.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0010891closeddhx view_all_bug_page.php : Projection column does not correctly display language strings 

-  Notes
There are no notes attached to this issue.

- Related Changesets
MantisBT: master-1.2.x 5d715a48
Timestamp: 2009-08-08 04:04:49
Author: dhx
Details ] Diff ]
Fix 0010816: projection column shows integer value

When you enable the projection column through
account_manage_columns_page, the view issues list only shows the integer
value of the projection field rather than the string/text value.

This fixes the problem by adding the missing print_column_projection
function that does the integer value -> enum string lookup.
mod - core/columns_api.php Diff ] File ]
MantisBT: master 1d3f8617
Timestamp: 2009-08-08 04:04:49
Author: dhx
Details ] Diff ]
Fix 0010816: projection column shows integer value

When you enable the projection column through
account_manage_columns_page, the view issues list only shows the integer
value of the projection field rather than the string/text value.

This fixes the problem by adding the missing print_column_projection
function that does the integer value -> enum string lookup.
mod - core/columns_api.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2009-08-07 23:58 dhx New Issue
2009-08-08 00:00 dhx Issue cloned: 0010817
2009-08-08 00:07 dhx Status assigned => resolved
2009-08-08 00:07 dhx Fixed in Version => 1.2.2
2009-08-08 00:07 dhx Resolution open => fixed
2009-08-08 00:10 dhx Changeset attached master-1.2.x 5d715a48 =>
2009-08-08 00:10 dhx Changeset attached master 1d3f8617 =>
2009-10-07 14:19 jreese Status resolved => closed
2009-11-23 21:20 dhx Relationship added has duplicate 0010891


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0669 seconds.
memory usage: 3,024 KB
Powered by Mantis Bugtracker